body.widget-snippet .common-page-content{
        margin: 30px;
    }
    .widget-snippet .common-page-content .row + .row {
        margin-top: 20px;
        border-top: 0;
    }
	.widget-snippet  .common-picture-cell{
		overflow: hidden;		
	}
	.widget-snippet .common-picture-cell img{
        max-width: 100%;
    }
    .widget-snippet .common-picture-cell:hover img{

    }
    
	.widget-snippet .common-picture-row .common-picture-cell{
		width: 32%;
		height: 270px;
		overflow: hidden;
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 1.5%;
		border: 2px solid #e1e1e1;
	}
	body.widget-snippet .common-picture-row .common-picture-cell {
		padding: 15px;
	}
	.widget-snippet .common-picture-row .common-picture-cell img{
		width:100%;
		height:100%;
	    object-fit: cover;
	}
    .widget-snippet .have-commercial-property-img img {
        margin: 15px 0 15px 0;
    }
.page-skip-bin-hire .widget-snippet .common-picture-row .common-picture-cell:first-child {
    margin-left: 0;
}
